﻿.leaderboard-container {
    background-color: #006680;
    padding: 20px 20px 20px 20px;
    border-radius: 3px;
    box-shadow: 0 0 5px #333;
    margin-bottom: 20px;
}

.leaderboard-heading {
    margin-bottom: 20px;
    color: #ffffff;
    font-weight: bold;
    font-size: 16px;
}

.leaderboard-item {
    margin-bottom: 10px;
    vertical-align: top;
}

.leaderboard-ranking {
    width: 25px;
    vertical-align: top;
}

    .leaderboard-ranking div {
        display: inline-block;
        border-radius: 50%;
        background-color: #ffffff;
        width: 25px;
        height: 25px;
        padding-top: 2px;
        text-align: center;
        margin-right: 15px;
        font-weight: bold;
        color: #006680;
    }

.leaderboard-details {
    vertical-align: top;
}

    .leaderboard-details div {
        display: inline-block;
        color: #ffffff;
    }